
Core - Task # 52405

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Ernesto Baschny Category: Install Tool
Created: 2013-09-30 Assigned To:
Updated: 2013-10-02 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Install Tool: Allow multiple status messages for a single File
Description

Sometimes a file has incorrect content and incorrect permissions. Currently only the permission problem is displayed and only after
fixing that this uncovers the "wrong content" problem.

We want to see as much "errors" in the same time, thus allow File and Directory status checks to return several errors / warnings at
once.

Associated revisions
Revision e605c495 - 2013-10-01 18:27 - Ernesto Baschny

[TASK] Install Tool: Allow multiple permission status per file

Sometimes a file has incorrect content and incorrect permissions.
Now both warnings are shown at the same time.

Resolves: #52405
Releases: 6.2
Change-Id: I8c36db5f42456ef9491dc1329dc7e0b22b815395
Reviewed-on: https://review.typo3.org/24179
Reviewed-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History
#1 - 2013-09-30 20:15 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24179

#2 - 2013-10-01 18:30 - Ernesto Baschny
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:e605c495cc72b33e4b4261e93c3fd4423327c536.

#3 - 2013-10-02 00:10 - Christian Kuhn
- Parent task set to #49162
